window.moduleDirectives = (window.moduleDirectives || []).concat([{
    module: 'jquery',
    import: '$',
    defaultExport: true
},{
    module: '@progress/kendo-ui',
    main: 'js/kendo.all.js',
    import: 'kendo',
    defaultExport: true
},{
    module: '@progress/kendo-pivotgrid-vue-wrapper',
    main: 'dist/cdn/kendo-pivotgrid-vue-wrapper.js',
    match: '(kendo-pivotgrid)',
    import: 'PivotGrid, PivotGridInstaller'
},
{
    module: '@progress/kendo-datasource-vue-wrapper',
    main: 'dist/cdn/kendo-datasource-vue-wrapper.js',
    match: '(kendo-datasource|kendo-hierarchicaldatasource|kendo-ganttdatasource|kendo-ganttdependencydatasource|kendo-pivotdatasource|kendo-schedulerdatasource|kendo-treelistdatasource)',
    import: 'DataSource, HierarchicalDataSource, GanttDataSource, GanttDependencyDataSource, PivotDataSource, SchedulerDataSource, TreeListDataSource, DataSourceInstaller'
}
]);